/* do szkieletu użyto kreatora csscreator.com */ 
/* główne ustawienia strony ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
* {
	color: #752827;
	font-family: Verdana,Tahoma,ArialCE,HelvaticaCE,Arial,Helvetica,sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	  text-align: left;
}

html, body{
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	
}
 
 
 body{
	background: #F7F2C9;
	margin: 3px 0px 10px 0px;
}

img {
  border: 0pt none ;
  }

p{
	margin-top: 10px;
	line-height:160%;

}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

li {
	line-height: 15px;
	padding-left: 15px;
	padding-top: 0px;
	text-align: left;
}

td {
	text-align: left;
}

h1 {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	}

h2 {
	font-size: 13px;
	font-weight: bold;
	text-align: left;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

a:link, a:visited {
	color: #2F6F00;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #752827;
	font-weight: bold;
}

a:active {
	color: #8E5C5B;
	font-weight: bold;
}

/* środkuje całą zawartość strony oraz nadaje jej szerokość */ 
#glowny{
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 900px;
	position: relative;
}
 
/* nagłówek --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */ 
/* jest to cały div z menu górnym, banerem oraz ścieżką powrotu */
#naglowek{
	height: 238px;
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
}

/* ustawia pozycję małego logo, menu górnego i wyszukiwarki */ 
 #naglowek_linia_1{
	height: 45px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
}

/* małe logo -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */ 
 #male_logo{
	float: left;
	height: 45px;
	position: relative;
	width: 228px;
}

 
 #menu_gorne_i_wyszukiwarka{
	float: right;
	height: 16px;
	position: relative;
	top: 12px;
	width: 672px;
}

/* menu górne ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */ 
 #menu_gorne_na_lewo {
	float: left;
	height: 16px;
	margin: 0px 10px 0px 0px;
	width: 542px;
}

 #menu_gorne {
	float: right;
	margin: 0px;
	padding: 0px;
	width: auto;
}

 
ul#mainlevel_gorne{
	list-style: none;
	margin: 0;
	padding: 0;
}

ul#mainlevel_gorne li {
	border-right: 1px solid #CCCCCC;
	float: left;
	line-height: 20px;
	margin: 0;
	padding-left: 0px;
	padding-right: 0px;
	white-space: nowrap;
}

ul#mainlevel_gorne li a {
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
}

#menu_gorne>ul#mainlevel_gorne li a {
	width: auto;
}

	ul#mainlevel_gorne li a:hover {
	background: #E6D4AD;
}
 
/* wyszukiwarka -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */ 
  #wyszukiwarka {
	float: right;
	overflow: hidden;
	width: auto;
}

#wyszukiwarka form {
	margin: 0;
	padding: 0;
}

#wyszukiwarka .inputbox {
	border: 1px #752827 solid;
	color: #8E5C5B;
	font-size: 11px;
	height: 18px;
	line-height: 18px;
	text-indent: 3px;
}

 
/* baner -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */ 
 
#baner{
	height: 168px;
	left: 0px;
	position: absolute;
	top: 49px;
	width: 900px;
}

 /* ścieżka powrotu ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */ 
#sciezka_powrotu{
	height: 18px;
	left: 10px;
	position: absolute;
	top: 221px;
	width: 880px;
}
 
#lewe_menu_tresc_prawe_menu{
	position: absolute;
	top: 253px;
	left: 0px;
}

 
/* lewe menu ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */ 
#lewe_menu{
	float: left;
	position: relative;
	width: 180px;
}

 
 a#active_menu {
	color: #752827;
}

 
 a.mainlevel {
	display: block;
	height: 22px;
	line-height: 22px;
	text-align: left;
	text-indent: 10px;
}

 
/* część główna i prawe menu */  
#twocols{
	float: right;
	position: relative;
	width: 720px;
}

/* prawe menu ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */ 
#prawe_menu{
	float: right;
	position: relative;
	width: 160px;
}

 
/* konfiguracja sondy ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */ 
 table.poll thead{
	display: block;
	height: 25px;
	vertical-align: top;
}

 
 table.poll td{
	font-size: 10px;
	text-align: left;
}

 
 .sectiontableentry2 {
	background: #FFFFFF none repeat scroll 0%;
	-moz-background-clip: -moz-initial;
	-moz-background-inline-policy: -moz-initial;
	-moz-background-origin: -moz-initial;
	padding: 3px;
}

  
 
  
  .sectiontableentry1 {
	background: none none repeat scroll 0%;
	-moz-background-clip: -moz-initial;
	-moz-background-inline-policy: -moz-initial;
	-moz-background-origin: -moz-initial;
	padding: 3px;
}

 
 
 
 .sectiontableentry2 label, .sectiontableentry1 label{
	font-size: 10px;
}

 
 td.sectiontableentry2,  td.sectiontableentry1 {
	vertical-align: middle;
}

 
 .button {
	background: none;
	border: 1px solid #BBBBBB;
	font-weight: bold;
	margin-top: 10px;
	width: 70px;
}

 
/* część główna -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */ 

/* ustawienie środkowej części względem lewego i prawego menu oraz nagłówka ale dopiero następny selektor dotyczy bezpośrednio szerokości wyświetlanego tekstu*/
#tresc_pozycjonowanie{
	display: inline;
	float: left;
	position: relative;
	text-align: center;
	width: 560px;
}

/* pozycjonuje tekst w części środkowej */
 #tresc{
	margin-left: 5px;
	margin-right: 15px;
	margin-top: 10px;
	margin-bottom: 40px;
	position: relative;
	width: 540px;
	text-align: left;
}

/* tytuł artykułu */
td.contentheading h1{
 
  }

  /* autor artykułu */
.small {
  font-size: 10px;
  color: #999999;
  margin-left: 5px;
  }  

 /* data napisania artykułu */  
  .createdate {
  font-size: 10px;
  color: #999999;
  padding-left: 5px;
  }
 
 /* jeżeli artykuł jest dzielony na strony u góry artykułu jest która strona z ilu */  
  .pagenavcounter{
  margin-top: 10px;
  }

.buttonheading  {
padding-left: 15px;
}
 
/* opływanie obrazka w tekście */  
  div.mosimage img{

 margin-left: 10px;
  margin-right: 35px;
  margin-top: 15px;
  margin-bottom: 5px;
  }
 
/* podpis pod obrazkiem w tekście */  
  .mosimage_caption{

  font-size: 10px;
  font-weight: bold;
  margin-left: 10px;
  margin-right: 35px;
  margin-bottom: 10px;
  }
 
 /* podpis na dole "zmieniony i data" */  
  .modifydate{
  font-size: 10px;
  color: #999999;
  margin-top: 0px;
  display: block;
  }
  
 /* tekst "czytaj całość" pod skrutem artykułu */  
  a.readon{
  display: block;
  padding-left: 10px;
  padding-top: 7px;
  
  }


/* ustawienia zalecane przez Joomle */   
 table.contentpaneopen{
  width: 100%;
	}
	
	td.contentheading{
	  width: 100%;
	}
 
  /* lista punktowana w artykule */  
  table.contentpaneopen ul{
   list-style-type: square;
  list-style-position: outside;
  margin-left: 25px;
  margin-top: 15px;
  margin-bottom: 15px;
  
  }
  
  /* lista punktowana w artykule konkretne wiersze*/  
  table.contentpaneopen li{

  margin-top: 4px;
  line-height:160%;
  padding-left: 0px;
  }
  
   /* lista numerowana w artykule */  
  table.contentpaneopen ol{
  list-style-position: outside;
  margin-left: 25px;
  margin-top: 15px;
  margin-bottom: 15px;

  
  }
  
  /* wewnętrzne menu w artykule dzielonym na kilka stron */  
  table.contenttoc{
   margin: 10px;
  }
  
  
   /* wewnętrzne menu w artykule dzielonym na kilka stron formatowanie tytułu*/  
  table.contenttoc th{
  text-align: center;
  padding-bottom: 5px;


  }
  
   /* wewnętrzne menu w artykule dzielonym na kilka stron formatowanie pozycji*/  
  table.contenttoc a{
  display: list-item;
  list-style-type: square;
  list-style-position: outside;
  margin-left: 25px;
  padding-bottom: 3px;
  }
  
   /* przechodzenie do następnej lub poprzedniej strony w danym artykule na dole strony */  
  div.pagenavbar div{
 text-align: center;
  }
  
  div.pagenavbar a{
 font-size: 10px;
 
  }
  
  /* przechodzenie do następnego lub poprzedniego artykułu na dole strony */  
  div.articlenavbar div {
 text-align: center;

  }
  
   div.articlenavbar a{
 font-size: 11px;
  }
  
  
  
/* stopka ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */ 
#footer{
	clear: both;
	padding-top: 5px;
	padding-bottom: 7px;
	border-top: 1px solid;
	border-bottom: 1px solid;
	margin-bottom: 20px;
	}
 
 div#footer div{
	
	text-align: center;
	line-height: 180%;
	
	}

 
 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

 
.clearfix{
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix{
	height: 1%;
}

.clearfix{
	display: block;
}
